﻿/* --------------------------------------------
   CTA links
   -------------------------------------------- */
a.cta {
    text-decoration: none;
    padding: 0 16px;
    border-radius: 16px;
    font-size: 0.82352941em;
    line-height: 2;
    display: inline-block;
}

    a.cta:hover,
    a.cta:focus {
        text-decoration: underline;
    }

    a.cta.submit-claim {
        background: #FFFFFF;
        color: #4A5157;
        text-align: center;
    }

/* --------------------------------------------
   Icons
   -------------------------------------------- */
.icon span {
    background: #D60B52;
    color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15px;
    height: 15px;
    font-size: 10px;
    text-indent: 0;
    border-radius: 8px;
    position: absolute;
    left: 15px;
    top: 0;
}
